@font-face { font-family: UniversLight; font-weight: light; src: url('/fonts/UNIVERS-LIGHT.OTF'); }
@font-face { font-family: UniversBold; font-weight: bold; src: url('/fonts/UNIVERS-BOLD.OTF'); }
@font-face { font-family: Didot; font-weight: normal; src: url('/fonts/Didot.ttc'); }
@font-face { font-family: Myriad Pro; src: url('/fonts/MyriadPro-Regular.woff'); }
@font-face { font-family: Myriad Pro; font-weight: bold; src: url('/fonts/MyriadPro-Bold.woff'); }
@font-face { font-family: Myriad Pro Regular; src: url('/fonts/MyriadPro-Regular.woff'); }
@font-face { font-family: Myriad Pro BoldCond; src: url('/fonts/MYRIADPRO-BOLDCOND.woff'); font-weight: bold; }
